API de FreshRSS dégradé Mardi 25th août 2020 15:26:52


L'API "Google Reader compatible" de l'instance FreshRSS rencontre des problèmes. Nous recherchons la cause du problème.

L'incident a été isolé et corrigé. Un problème de configuration c'était glissé du côté de Nginx.

Cela est maintenant corrigé.